body {
	color: #595959;
	background-color: #FFFFFF;
	font-family: 'Merriweather', serif;
	font: 12px/150%;
	line-height: 1.5em;
	padding:25px 15;
	}
table td {
	padding: 0 10px;
	}
table tr {
	font-family: 'Quattrocento Sans', serif;
	border: 0px;
	vertical-align: "middle";
	}
table tr.d0 {
	background-color: #99CCFF;
	}
table tr.d1 {
	background-color: #FFFFFF;
	}